Subject: Re: [bitcoin-dev] Possible change to the MIT license

From: CryptAxe <[email-masked]>
Date: Tue, 13 Feb 2018 11:08:36 -0800

This is ridiculous. We shouldn't bastardize open source principals because
someone hurt your feelings.

This is how open source works, stop using it if you don't like it.